Description de la mise à jour de sécurité pour .NET Framework 4.5 et .NET Framework 4.5.1 sous Windows 7 Service Pack 1, Windows Server 2008 R2 Service Pack 1, Windows Vista Service Pack 2 et Windows Se...

9 septembre 2014 Cette mise à jour de sécurité a été republiée et contient des fichiers mis à jour. Nous vous conseillons d'appliquer cette mise à jour de sécurité mise à jour.

Introduction

Cette mise à jour de sécurité résout une vulnérabilité dans Microsoft .NET Framework 4.5 et .NET Framework 4.5.1 qui pourrait permettre l'élévation de privilèges sur un système serveur si un utilisateur affiche une page web spécialement conçue à l'aide d'un navigateur web pouvant exécuter des applications ASP.NET.

Cette mise à jour de sécurité s'applique à Windows 7 Service Pack 1, Windows Server 2008 R2 Service Pack 1, Windows Vista Service Pack 2 et Windows Server 2008 Service Pack 2.

Résumé

Microsoft a publié l'avis de sécurité 2905247 pour Microsoft .NET Framework.

Procédure pour obtenir de l'aide et un support pour cette mise à jour de sécurité

Aide à l'installation des mises à jour : Support pour Microsoft Update

Solutions de sécurité pour les professionnels de l'informatique : Support technique et résolution des problèmes de sécurité TechNet

Aide pour la protection d'un ordinateur exécutant Windows contre les virus et les logiciels malveillants : Centre de sécurité et de solutions antivirus

Support local selon votre pays : Support international

Informations supplémentaires relatives à cette mise à jour de sécurité

Informations sur le téléchargement

Installez cette mise à jour à partir de Microsoft Windows Update.

Vous pouvez aussi installer cette mise à jour à partir du Centre de téléchargement Microsoft.

Informations sur l'installation

Avant d'appliquer cette mise à jour, assurez-vous de résoudre toutes les erreurs de code d'authentification de message qui apparaissent dans l'état d'affichage. Pour plus d'informations sur la façon de procéder, reportez-vous à l'article concernant la résolution des erreurs de code d'authentification de message de l'état d'affichage dans la Base de connaissances Microsoft.

Conditions requises

Pour installer cette mise à jour, Windows Installer 3.1 ou une version ultérieure doit être installé sur votre ordinateur.

Commutateurs de ligne de commande pour cette mise à jour

Consultez les différents commutateurs de ligne de commande pris en charge par cette mise à jour de Microsoft .NET Framework.

Informations sur le redémarrage

Cette mise à jour ne nécessite pas de redémarrage du système après son application sauf si les fichiers mis à jour sont verrouillés ou en cours d'utilisation.

Informations sur le remplacement de la mise à jour

Cette mise à jour ne remplace aucune mise à jour précédente.

Informations sur la suppression de la mise à jour

Remarque Nous vous déconseillons de supprimer une mise à jour de sécurité, quelle qu'elle soit.

Pour supprimer cette mise à jour, utilisez l'option Programmes et fonctionnalités du Panneau de configuration.
Informations sur les fichiers

Produits concernés

Cet article s'applique aux produits suivants :
  • Microsoft .NET Framework 4.5.1, utilisé avec :
    • Windows 7 Service Pack 1
    • Windows Server 2008 R2 Service Pack 1
    • Windows Vista Service Pack 2
    • Windows Server 2008 Service Pack 2
  • Microsoft .NET Framework 4.5, utilisé avec :
    • Windows 7 Service Pack 1
    • Windows Server 2008 R2 Service Pack 1
    • Windows Vista Service Pack 2
    • Windows Server 2008 Service Pack 2
Propriétés

ID d'article : 2894854 - Dernière mise à jour : 12 sept. 2014 - Révision : 1

Commentaires